/*------------------------------------------------------------------------------
 dealerShop
 ------------------------------------------------------------------------------*/
.dealerShop {
	margin: 15px 8px;
}

#PC .dealerShop {
	padding: 15px;
	background: #F5F5F1;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/*
 name
------------------------------------------------------------------------------*/
.dealerShop .name {
	display: flex;
	align-items: center;
	gap: 5px;
	padding: 3px;
	color: #048;
	border-bottom: 1px solid #00448877;
}
.dealerShop .name strong {
	font-size: 116%;
}
.dealerShop .name span {
	font-size: 108%;
}

/*
 datas
------------------------------------------------------------------------------*/
.dealerShop .datas {
	display: flex;
	flex-direction: column;
	margin: 0 5px;
}
.dealerShop .datas dl {
	display: flex;
	gap: 10px;
	padding: 10px 5px;
}
.dealerShop .datas dl + dl {
	border-top: 1px dotted #AAA;
}
.dealerShop .datas dt {
	min-width: 60px;
	line-height: 1.4;
	font-size: 92%;
	white-space: nowrap;
}
.dealerShop .datas dd {
	flex: 1;
	min-width: 0;
	line-height: 1.4;
}

/*
 photos
------------------------------------------------------------------------------*/
.dealerShop .photos {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin: 15px 0;
}
.dealerShop .photos img {
	display: block;
	width: 100%;
	height: auto;
}
